/*
Theme Name: ClickArtists Child Theme
Theme URI: https://clickartists.com
Description: ClickArtists Child Theme for Responsive Theme v3.11
Template: responsive
Version: 1.0.0
Author: ClickArtists
Author URI: https://clickartists.com
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');
@import url('plugins.css');
@import url('woocommerce.css');
@import url(https://fonts.googleapis.com/css?family=Open+Sans|Yellowtail);

/* BEGIN LAYOUT MODS
-------------------------------------------------------------- */ 
/* set site width */
body.full-width-layout #content-outer, body.default-layout #content-outer, body.full-width-no-box #content-outer {
    margin: 0 auto;
    max-width: 1200px;
}
body {
    color: #191919;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 1.35em;
    text-rendering: optimizeLegibility;
}
/* fix extra space inserted at top */
.skip-container {
    display: block;
    padding: 0;
    position: relative;
}
#logo {
	float: left;
	max-width: 300px;
	max-height: auto;
	margin-left: auto;
	margin-right: auto;
}
#container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 25px;
}
#wrapper {
    clear: both;
    position: relative;
    margin: 20px auto;
    padding: 0;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: transparent;
}
#widgets {
    margin-top: 0px;
}
.widget-wrapper {
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background-color: transparent;
	border: 1px solid #959595;
	margin: 0 0 20px;
	padding: 20px;
}
#content, #content-blog, #content-full {
    margin-top: 0;
    margin-bottom: 20px;
}
/* fix line under titles */
#content .responsive::after {
    border-bottom: none;
    width: 100px;
    position: absolute;
    content: "";
    left: 0;
    bottom: -9px;
    right: 0;
}

address, blockquote, dl, form, hr, p, pre, table {
    margin: 1em 0em;
}
#widgets a {
    display: inline;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
a img.alignleft,
img.alignleft {
    float: left;
    margin: 5px 25px 20px 0;
}
a img.alignright,
img.alignright {
    float: right;
    margin: 5px 0 20px 25px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: auto;
}
/* style 404 text */
.title-404 {
    color: #555;
    font-family: "Open Sans",sans-serif;
    font-size: 1.5em;
    font-weight: 500;
	text-align: center;
	margin: 20px 10%;	
}
.post-meta { 
	display: none;
}
.wp-caption {
    max-width: 100%;
    padding: 0;
    border: none;
    background: transparent;
    text-align: left;
}
.wp-caption.alignleft, .wp-caption.alignnone {
    margin: 5px 20px 0px 0;
}
.wp-caption.alignright {
    margin: 5px 0 0px 20px;
}
.wp-caption p.wp-caption-text {
    margin: 0;
    padding: 0px;
    font-size: .9em;
    line-height: 1.5em;
}

/* BEGIN WORDPRESS DEFAULT GALLERY MODS
-------------------------------------------------------------- */
.gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    margin: 0 10px;
}
.gallery-columns-9 .gallery-item {
	max-width: 10.65% !important;
	margin: 0 .22%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12% !important;
	margin: 0 .24%;
}
.gallery-columns-7 .gallery-item {
	max-width: 13.5% !important;
	margin: 0 .38%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16% !important;
	margin: 0 .32%;
}
.gallery-columns-5 .gallery-item {
	max-width: 19% !important;
	margin: 0 .45%;
}
.gallery-columns-4 .gallery-item {
	max-width: 23% !important;
	margin: 0 .95%;
}
.gallery-columns-3 .gallery-item {
	max-width: 31% !important;
	margin: 0 1.1%;
}
.gallery-columns-2 .gallery-item {
	max-width: 48% !important;
	margin: 0 .95%;
}
.gallery-columns-1 .gallery-item {
	max-width: 98% !important;
	margin: 0 .95%;
}
@media screen and (max-width:980px) {
	.gallery-columns-8 .gallery-item,
	.gallery-columns-4 .gallery-item {
		max-width: 48% !important;
		margin: 0 .9%;
	}
	.gallery-columns-9 .gallery-item,
	.gallery-columns-6 .gallery-item,
	.gallery-columns-3 .gallery-item {
		max-width: 31% !important;
		margin: 0 1.1%;
	}
}
@media screen and (max-width:600px) {
	.gallery .gallery-item {
		float: none;
		max-width:100% !important;
	}
}
dt.gallery-icon {
    margin-bottom: 5px;
    margin-top: 5px;
}
img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail {
    display: block;
    margin: 5px auto;
    width: auto;
}
.gallery img {
    border: none;
}
.gallery .gallery-caption {
    font-size: 12px;
    margin: 0 0 12px;
}

/* BEGIN IMAGE MODS TO CENTER ON SMALL SCREENS
-------------------------------------------------------------- */ 
@media screen and (max-width:800px) {
	a img.alignleft, img.alignleft, .alignleft,
	a img.alignright, img.alignright, .alignright  {
		float: none !important;
		display: block;
		margin: 10px auto 20px auto !important;
	}
	p.center-text {
		text-align: center !important;
	}
}

@media screen and (max-width:650px) {
	.widget a img.alignleft, .widget img.alignleft,
	.widget a img.alignright, .widget img.alignright
	a .wp-caption.alignleft, .wp-caption.alignleft,
	a .wp-caption.alignright, .wp-caption.alignright {
		float: none;
		display: block;
		margin: 10px auto 20px auto;
	}
	p.center-text {
		text-align: center !important;
	}
}		
@media screen and (max-width:980px) {
	blockquote a img.alignleft,
	blockquote a img.alignright {
		display: block;
		float: none;
		margin: 0 auto 20px auto;
	}
	a img.alignleft,
	a img.alignright {
		display: block;
		float: none;
		margin: 20px auto 20px auto;
	}
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal;
	line-height: 1em;
	word-wrap: break-word;
}
h1 {
    font-family: 'Yellowtail', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: .0em;
    word-spacing: 0em;
    line-height: 1.2;
    color: #959595;
	text-align: center;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: -0.05em;
	word-spacing: 0em;
	line-height: 1.4;
}
h3 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
}
h4 {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
}
h5 {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
}
h5 a {
    color: #191919;
	display: block;
}
h6 {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.3;
}
.entry-title, .post-title {
	text-align: center;
}
.widget-title h3, .widget-title-home h3 {
    display: block;
    margin: 0;
    padding: 0 0 20px;
    font-size: 24px;
    font-weight: 500;
    line-height: 23px;
    text-align: left;
}
blockquote {
	background: transparent;
	border: none;
}
blockquote p {
	font-family: "Open Sans", sans-serif;
	font-style: italic;
	font-size: 14px;
	line-height: 150%;
	border: 1px solid #959595;
	padding: 20px;
}
ol {
    margin: 0 0 1.5em 0;
	list-style-position: outside;
}
ul {
	margin: 0 0 1.5em 0;
	list-style-type: square;
	list-style-position: outside;
}
/* list box with circle outside */
ul {
	list-style-type: circle;
	list-style-position: outside;
	padding: 20px;
	background-color: transparent;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	margin: 0;
}
li {
	margin-bottom: 10px;
	margin-left: 20px;
	color: #000;
}
/* custom posts navigation */
.navigation a {
	color: #585858;
	padding: 4px 10px;
	font-size: 14px;
}
.navigation a:hover {
	color: #3399ff;
	text-decoration: none;
}

/* DEMONSTRATE ALL LIST STYLES ON THE TEXT STYLES PAGE
-------------------------------------------------------------- */ 
ul.a {list-style-type: circle;}
ul.b {list-style-type: disc;}
ul.c {list-style-type: square;}
ol.f {list-style-type: decimal;}
ol.g {list-style-type: decimal-leading-zero;}
ol.n {list-style-type: lower-alpha;}
ol.p {list-style-type: lower-latin;}
ol.q {list-style-type: lower-roman;}
ol.r {list-style-type: upper-alpha;}
ol.t {list-style-type: upper-latin;}
ol.u {list-style-type: upper-roman;}
ol.v {list-style-type: none;}
ol.w {list-style-type: inherit;}

/* =Forms
-------------------------------------------------------------- */
label {
	display: inline-block;
	font-weight: normal;
	padding: 2px 0;
}
/* customize form boxes */
select, input[type="text"], input[type="password"], input[type="email"] {
	-moz-box-sizing: border-box;
	-moz-border-radius: 2px;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	/* hide box shadow  */
	-webkit-box-shadow: 0 0px 0 #fff, inset 0 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0px 0 #fff, inset 0 0px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 0 #fff, inset 0 0px 0px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border: none;
	border-radius: 2px;
	margin: 5px 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	width: 100%;
}
area, textarea {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 0px 0 #fff, inset 0 0px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0px 0 #fff, inset 0 0px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 0 #fff, inset 0 0px 0px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	box-sizing: border-box;
	border: none;
	border-radius: 2px;
	height: auto;
	overflow: auto;
	margin: 0;
	outline: none;
	padding: 8px 10px;
	width: 100%;
	margin: 5px 0;
	font-family: "Open Sans", sans-serif;
}

/* =Buttons
-------------------------------------------------------------- */
a.button, input[type='reset'], input[type='button'], input[type='submit'] {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 0px 0 rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	filter: none;
	background-color: #ba8600;
	background-image: none;
	border: 0px solid #ddd;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 24px;
	font-weight: 500;
	line-height: 30px;
	margin: -80px 0 0 0;
	padding: 5px;
	text-decoration: none;
	text-shadow: none;
	vertical-align: middle;
	white-space: nowrap;
	text-transform: normal;
}
a.button:hover, input[type='reset']:hover, input[type='button']:hover, input[type='submit']:hover {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	filter: none;
	background-color: #2B82D9;
	background-image: none;
	border: none;
	color: #fff !important;
	font-weight: 500;
}
a.button:active, input[type='reset']:active, input[type='button']:active, input[type='submit']:active {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	filter: none;
	background-color: #ba8600;
	background-image: none;
	border: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: 500;
}

/* BEGIN Next/Previous MODS
-------------------------------------------------------------- */ 
.navigation, .navigation a {
	color: #555;
    font-size: 18px;
    height: 18px;
    line-height: 18px;
    margin: 10px 0;
    padding: 0;
}
.navigation a:hover {
	color: #959595;
	text-decoration: none;
}
.navigation .previous {
    float: left;
 }
.navigation .next {
    float: right;
}

/* =Header Menu (Primary) logo left - menu right
-------------------------------------------------------------- */
.menu {
	color: #3399ff;
	background-color: transparent;
	background-image: none;
	clear: both;
	margin: 0 auto;
	border-top: 1px solid #959595;
	border-bottom: 1px solid #959595;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	z-index: 1;
}
.menu, .menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu {
	float: right;
	margin-top: -50px;
	width: 100%;
	margin-left: 300px;
	width: auto;
}
.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}
.menu li:hover {
	white-space: normal;
	z-index: 10000;
}
/* change or remove sub-menu arrow */
.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}
/* style sub-menu */
ul.sub-menu {
	background-color: #f4f4f4;
	border: 1px solid #959595;
	border-top: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-top: 0px !important;
	margin-left: 0px !important;
}
@media screen and (min-width:980px) {
	ul.sub-menu {
		margin-top: 0px !important;
		margin-left: 0px !important;
	}
}
.menu li li {
	float: none;
}
.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}
.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}
.menu:after, .menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.menu, .menu ul {
	min-height: 0;
}
.menu ul, .menu ul ul {
	margin: 0;
	padding: 0;
}
.menu ul li a:hover, .menu li li a:hover {
	color: #3399ff;
	text-decoration: none;
}
.menu ul {
	margin-top: 1px;
	min-width: 100px;
	width: auto;
}
.menu a {
	background-color: transparent;
	color: #585858;
	cursor: pointer;
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	height: 16px;
	line-height: 16px;
	margin: 3px 2px;
	padding: 0 2px 2px 2px;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	vertical-align: middle;
	border: 0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.top-menu li a:hover {
	 color: #999;
	 background-color: transparent;
}
ul.menu>li:hover {
 color: #999;
 background-color: transparent;
}
ul.menu > li:hover {
	background-color: transparent;
	color: #999;
	opacity: 1.08;
}
.menu a:hover {
	background-color: transparent;
	background-image: none;
	opacity: 1.0;
	color: #959595;
}
ul.menu > li:hover {
	background-color: transparent;
	color: #000;
	opacity: 1.08;
}
.menu .current_page_item a, .menu .current-menu-item a {
	background-color: transparent;
	background: transparent;
	background-image: none;
	color: #3399ff;
	border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.home.page-template-default .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}
.menu li li {
	background: #f4f4f4;
	background-image: none;
	border: 0px solid #e5e5e5;
	color: #000;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}
.menu li li a {
	background: transparent !important;
	border: none;
	color: #585858;
	font-size: 16px;
	font-weight: 400;
	height: auto;
	height: 10px;
	line-height: 10px;
	padding: 5px;
	text-shadow: none;
	white-space: nowrap;
}
.menu li li a:hover {
	background: #f4f4f4 !important;
	background-image: none;
	border: none;
	color: #959595;
	filter: none;
}
.menu li li:hover {
	background: #f4f4f4 !important;
	filter: none;
}
.menu ul > li + li {
	border-top: 0;
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}
.menu > li:first-child > a {
	border-left: none;
}

/* center main header menu  */ 
.menu {
	text-align: center;
}
.menu li li {
	display: block;
	text-align: left
}

/* BEGIN MOBILE MENU MODS
-------------------------------------------------------------- */ 
@media screen and (max-width:980px) {
	#logo {
		float:none;
		margin: 0 auto;
		text-align:center;
	}
	ul.sub-menu {
		background-color: transparent;
		border: none;
		border-top: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.grid,.grid-right {
		float:none;
	}
	#featured-image .fluid-width-video-wrapper {
		margin:20px 0 0;
	}
	.top-widget {
		float:none;
		position:relative;
		width:auto;
		margin:0 auto 10px;
		text-align:center;
	}
	.top-widget .widget-title h3 {
		text-align:center;
	}
	.js .sub-header-menu {
		display:none;
	}
	/* style mobile menu */
	.js .main-nav {
		clear:both;
		position:relative;
		margin:0 auto;
		background-color: transparent;
		background-image: none;
		filter: none;
		border-top: 1px solid #959595;
		border-bottom: 1px solid #959595;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	/* style mobile dropdown menu */
	.js .main-nav .menu {
		display: none;
		position: absolute;
		z-index: 1000;
		width: 100%;
		border: 1px solid #959595;
		border-top: none;
		background-color: #f4f4f4;
		top: 41px;
		width: 90%;
		margin: 0 5%;
		padding-bottom: 20px;
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
	}
	/* style mobile menu item*/
	.js .main-nav .menu li a {
		padding: 0;
		border: none;
		border-bottom: none;
		color: #585858;
		text-shadow: none;
		text-transform: uppercase;
		font-size: 20px;
		font-weight: 500;
		line-height: 20px;
		height: 20px;
		text-align: center;
		cursor: pointer;
		background-color: transparent;
	}
	/* style mobile menu item hover*/
	.js .main-nav .menu li a:hover,.js .main-nav .menu li li a:hover {
		background-color: transparent !important;
		background-image: none;
		filter: none;
		color: #959595;
	}		
	.js .main-nav .menu ul {
		margin-top:1px;
	}
	.js .main-nav .menu li {
		float:none;
		border:none;
		background-color: transparent;
	}
	.js .main-nav .menu li.current_page_item,.js .menu .current-menu-item a,.js .menu .current_page_item a {
		background-color: transparent;
	}
	.js .main-nav .menu li li:hover {
		background: none !important;
	}
	.js .main-nav .menu li li a {
		position:relative;
		padding:0;
	}
	.js .main-nav .menu li li li a {
		position:relative;
		padding:0;
	}
	.js .main-nav .menu li li a::before,.js .main-nav .menu li li li a::before {
		position:absolute;
		top:0;
		left:0;
		content:"";
	}
	.js .main-nav .menu li li li a::after {
		position:absolute;
		top:0;
		left:30px;
		content:"\2013";
	}
	.js .main-nav .menu li ul {
		visibility:visible;
		position:static;
		background-color: transparent;
		max-width: 80%;
		margin-left: 10% !important;
	}
	.js .main-nav .menu ul {
		min-width:0;
	}
	.js .main-nav #responsive_current_menu_item {
		display:block;
		padding: 10px;
		color: #959595;
		font-size: 24px;
		text-transform: uppercase;
		font-weight:500;
		cursor: pointer;
		text-align: center;
	}
	.js .main-nav a#responsive_menu_button {
		display: block;
		position: absolute;
		top: 0;
		left: 100%;
		width: 46px;
		height: 70px;
		margin-left: -50px;
		background: url(images/select-icons-black-gray999.png) 0 0px no-repeat;
		cursor: pointer;
	}
	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url(images/select-icons-black-gray999.png) 0 -105px no-repeat;
	}
	.footer-menu li,.top-menu {
		float:none;
		font-size:11px;
		text-align:center;
	}
	#author-meta {
		padding:20px;
	}
	#wrapper .gallery .gallery-item {
		max-width:100%;
	}
	.hide-650 {
		display:none;
	}
	.show-650 {
		display:block;
	}
	.hide-mobile {
		display:none;
	}
	#footer {
		text-align:center;
	}
	#footer .social-icons {
		padding-bottom:10px;
		text-align:center;
		background: transparent;
	}
}

/* BEGIN FOOTER MODS
-------------------------------------------------------------- */ 
#footer, #footer a {
    font-size: 12px;
	color: #555;
    font-weight: 500;
    line-height: 1.5em;
}
@media screen and (max-width:980px) {
	.copyright {
		font-size: 12px;
		text-align: center;
		margin-bottom: 0px;
	}
	.powered {
		font-size: 12px;
		text-align: center;
		margin-top: -15px;
		margin-bottom: 0px;
	}
	.powered::after {
		margin-bottom: 20px;
		line-height: 2.0em;
	}
}
@media screen and (min-width:980px) {
	.copyright {
		text-align: center;
	}
		.powered {
		text-align: center;
	}
}
@media screen and (min-width:1060px) {
	.copyright {
		text-align: center;
	}
	.powered {
		text-align: center;
	}
}
/* style scroll to top */
#scroll {
    position: fixed;
    right: 10px;
    bottom: 30px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-color: #999;
    text-indent: -9999px;
    display: none;
    z-index: 99999999;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
}
#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: transparent;
    border-bottom-color: #fff;
}

/* BEGIN MAILCHIMP SIGNUP MODS
-------------------------------------------------------------- */
.center-box {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}
@media screen and (max-width:500px) {
	.center-box {
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 90%;
	}
}